[
{
  "Time": "2026-05-10T16:40:56.9649755+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'AbstractQbit's Radial Follow Smoothing'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9733258+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Additional Keys'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9745328+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'DualActionBinds'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9750835+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Erase Button'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9756082+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Scroll Bindings'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9807836+02:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9903526+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913345+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913583+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913648+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913782+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913835+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913914+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D22S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9913967+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914078+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Bosto BT-12HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914128+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914177+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914319+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914448+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914504+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.991457+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914661+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.991473+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914823+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914872+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9914966+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M5'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915017+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915086+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915162+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915216+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915264+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915363+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915425+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915481+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915643+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915714+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9915794+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.991595+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916097+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916181+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916249+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916329+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen F509'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916441+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916522+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916666+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916738+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916838+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9916952+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917029+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917138+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917313+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-191 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917364+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2 (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917413+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917504+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917637+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.991769+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917806+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9917998+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918093+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918143+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918208+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918392+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918499+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918687+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.991876+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9918954+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919177+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919491+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919616+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919831+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9919948+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920023+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920115+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920309+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920414+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992059+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992066+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920769+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920837+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9920907+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921028+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921104+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921175+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921286+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921364+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921435+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921514+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921594+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921666+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921758+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921825+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992192+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9921974+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922035+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922137+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922207+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922257+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922356+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922405+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922454+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992254+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922589+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 27'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922652+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L310'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922725+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922799+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9922865+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923012+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Note X10'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923065+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923115+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923221+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923285+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923387+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923439+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923489+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923544+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923669+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923809+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923858+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9923932+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924051+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924124+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LetSketch WP9620C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924198+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924381+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924526+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924662+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924736+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924805+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9924919+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925004+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992508+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925155+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925259+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925329+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925404+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925476+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925556+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925626+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925675+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925799+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9925965+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926034+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926129+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926177+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic TWMNA62'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992623+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992633+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926383+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926451+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926558+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992661+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926662+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992671+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926775+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926824+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE UE16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9926871+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927031+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927114+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992725+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927333+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927412+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927489+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992764+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927722+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927836+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927909+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9927986+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992806+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK2200PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928186+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928261+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992844+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.992851+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928573+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928702+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928754+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928805+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9928982+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9930841+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931107+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931189+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931369+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931478+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931694+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931776+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9931855+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.993199+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932063+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932117+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932236+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932375+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932472+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932541+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.993269+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9932847+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.993292+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933028+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933097+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933192+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933382+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933482+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.993355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:56.9933646+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0761283+02:00",
  "Group": "Device",
  "Message": "Initializing device 'CTL-472' /sys/devices/pci0000:00/0000:00:08.1/0000:0a:00.3/usb3/3-3/3-3:1.0/0003:056A:037A.0001/hidraw/hidraw0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0761949+02:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.Wacom.Intuos.IntuosReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0792685+02:00",
  "Group": "Device",
  "Message": "Set device feature: 02-02",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0794445+02:00",
  "Group": "Detect",
  "Message": "Found tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0806741+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0807109+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0807327+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0807426+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.080756+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0807747+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0807886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0808074+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0808204+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-121'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0808548+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0808719+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0808911+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.080903+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD Touch (DTH-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0809135+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 22 (DTH-227)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0809235+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0809394+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.080951+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK-1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0809758+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTK-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.080988+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810027+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810188+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTZ-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810269+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810469+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810558+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810694+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810777+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810901+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0810987+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811234+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811451+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 18SX (PL-800-U)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811519+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811629+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0811716+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.081191+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812004+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812125+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812214+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812331+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812537+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812623+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812759+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812846+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0812929+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813013+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813154+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813243+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813368+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813452+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-870'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813513+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813606+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813689+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813812+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0813895+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814013+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814099+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814206+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814293+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814452+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814539+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814661+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814745+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0814871+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.081494+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815058+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815119+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815182+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815278+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815341+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XOPPOX D161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815401+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815462+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815544+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815605+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815667+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815808+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815874+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0815939+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816049+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816113+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816173+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816274+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816356+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816515+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816578+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816641+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816736+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22R Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816799+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.081686+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0816941+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 14 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817002+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817064+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817123+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 19 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817287+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 22 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817348+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 24 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817407+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun L (CT1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817504+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun XS (CT430)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817589+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun S (CT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817708+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817795+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817934+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0817998+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818156+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818219+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818563+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 640 (IT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818721+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818789+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco LW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818854+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0818964+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819061+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819184+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819356+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7W V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.081942+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819489+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819631+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819695+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819755+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819865+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819924+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0819989+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820102+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820164+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820224+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820316+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820381+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820535+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.08206+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820663+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820757+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820844+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0820906+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821028+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821118+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821208+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821406+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821603+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.082167+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0821828+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.0844802+02:00",
  "Group": "Settings",
  "Message": "Using OpenTabletDriver application data directory: /home/inorishio/.config/OpenTabletDriver",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1305229+02:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual pressure sensitive tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1331641+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Output mode: Artist Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1359344+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.136101+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tablet area: [152x95@<76, 47.5>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1362046+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1362948+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1364672+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pressure: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1365868+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tilt: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1422345+02:00",
  "Group": "Scroll Bindings",
  "Message": "Successfully initialized virtual mouse wheel. (code NONE)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1474893+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pen Bindings: ScrollBinding.NewBulletproofScrollBinding, erase_button.erase_button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1551098+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Screen coordinates): (OuterRadius: 5), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1551719+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Tablet coordinates): (OuterRadius: 1), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1552395+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings Erase Button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T16:40:57.1553336+02:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.766616+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 2, Add: 0, Remove: 2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.7881075+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.8614691+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 1, Add: 0, Remove: 1",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.8817197+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.9644828+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 2, Add: 0, Remove: 2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:04:57.9847267+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:06:33.4721296+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 5, Add: 5, Remove: 0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:06:33.4923456+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:06:33.4992965+02:00",
  "Group": "DriverDaemon",
  "Message": "No known tablets added, skipping detect",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.2594725+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 2, Add: 0, Remove: 2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.2797538+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.3643906+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 1, Add: 0, Remove: 1",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.3845915+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.4713092+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 2, Add: 0, Remove: 2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:49:09.4915239+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:55:27.4132947+02:00",
  "Group": "HidSharpDeviceRootHub",
  "Message": "Changes: 5, Add: 5, Remove: 0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:55:27.4339005+02:00",
  "Group": "RootHub",
  "Message": "Invoking DevicesChanged",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-10T18:55:27.4430951+02:00",
  "Group": "DriverDaemon",
  "Message": "No known tablets added, skipping detect",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
